let firstName = "Fred";
console.log("imię", firstName, typeof firstName);
let score = 9;
console.log("wynik", score, typeof score);
let date = new Date(2022, 10, 1);
console.log("data", date, typeof date);

score = "ten";
console.log("wynik", score, typeof score);
